.favourite__wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px 10px;
    transition: 0.2s;
    cursor: pointer;

    .favourite__count {
        color: #fff;
        margin-left: 5px;
        font-family: "Roboto", sans-serif;
    }
    .favourite__wrap-img {
        width: 32px;
    }
}
